Bug 1776103 - Upgrade perl-Alien-Base-ModuleBuild to 1.07
Summary: Upgrade perl-Alien-Base-ModuleBuild to 1.07
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Alien-Base-ModuleBuild
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 07:11 UTC by Jitka Plesnikova
Modified: 2019-12-07 01:50 UTC (History)
2 users (show)

Fixed In Version: perl-Alien-Base-ModuleBuild-1.07-1.fc32 perl-Alien-Base-ModuleBuild-1.08-1.fc30 perl-Alien-Base-ModuleBuild-1.08-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 01:30:39 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-11-25 07:11:42 UTC
Latest Fedora delivers 1.06 version. Upstream released 1.07. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-11-25 10:05:00 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Petr Pisar 2019-11-25 10:15:39 UTC
The repository is broken <https://pagure.io/releng/issue/9051>.

Comment 4 Fedora Update System 2019-11-26 11:25:46 UTC
FEDORA-2019-943c133997 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-943c133997

Comment 5 Fedora Update System 2019-11-26 11:32:21 UTC
FEDORA-2019-45f2dbe9ba has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-45f2dbe9ba

Comment 6 Fedora Update System 2019-11-26 11:32:28 UTC
FEDORA-2019-7171563ff2 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7171563ff2

Comment 7 Fedora Update System 2019-11-26 16:32:33 UTC
perl-Alien-Base-ModuleBuild-1.07-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7171563ff2

Comment 8 Fedora Update System 2019-11-27 00:32:57 UTC
perl-Alien-Base-ModuleBuild-1.07-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-943c133997

Comment 9 Fedora Update System 2019-11-27 01:07:59 UTC
perl-Alien-Base-ModuleBuild-1.07-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-45f2dbe9ba

Comment 10 Ben Cotton 2019-11-27 14:24:32 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 11 Fedora Update System 2019-11-28 09:19:49 UTC
FEDORA-2019-cd916db6eb has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd916db6eb

Comment 12 Fedora Update System 2019-11-28 09:19:58 UTC
FEDORA-2019-da5c423538 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-da5c423538

Comment 13 Fedora Update System 2019-11-29 01:20:39 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-da5c423538

Comment 14 Fedora Update System 2019-11-29 01:30:51 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd916db6eb

Comment 15 Fedora Update System 2019-12-07 01:30:39 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-12-07 01:50:05 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.